%define	name	xrestop
%define	version	0.4
%define	release	%mkrel 3

Summary:	X Resource Monitor
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Monitoring
URL:		http://www.freedesktop.org/Software/xrestop
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	libx11-devel
BuildRequires:  libxext-devel
BuildRequires:  libxres-devel
BuildRequires:  ncurses-devel

%description
A utility to monitor the usage of resources within the X Server, and
display them in a manner similar to top.

%prep
%setup -q

%build
%configure
%make SUBDIRS=

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std SUBDIRS=
%makeinstall_std -C doc SUBDIRS=

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_bindir}/%{name}
%{_mandir}/man1/%{name}*
%doc README AUTHORS ChangeLog NEWS


%changelog
* Fri Feb 09 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 0.4-3mdv2007.0
+ Revision: 118533
- Removed menu entries. This is a command line utility. (#28187)
- Import xrestop



* Mon Sep 04 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.4-2mdv2007.0
- XDG

* Mon Mar 13 2006 Lenny Cartier <lenny@mandriva.com> 0.4-1mdk
- 0.4

* Thu Oct 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.3-1mdk
- 0.3

* Thu Feb 26 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.2-5mdk
- fix typo in longtitle
- fix group
- cleanups 
- added docs

* Thu Feb 26 2004 Emmanuel Blindauer <manu@agat.net> 0.2-4mdk
- Rebuild

* Sat Jan  3 2004 Blindauer Emmanuel <manu@agat.net> 0.2-3mdk
- Tag Packager in .spec had predecence on .rpmmacros, so removed.

* Sat Jan  3 2004 Blindauer Emmanuel <manu@agat.net> 0.2-2mdk
- removed the antispam email as scripts need it.

* Wed Dec 31 2003 Blindauer Emmanuel <manu (at) agat.net> 0.2-1mdk
- version for mdk, some more abstraction.
- BuildRequires, man page, menu entry.

* Wed Dec 24 2003  <suckfish@ihug.co.nz> 
- Initial build.
